html {
    min-height: 100vh;
}
body {
    background-color: #f1f1f1;
    color: #2a2a2a;
    font-family: "Space Grotesk", sans-serif;
    font-weight: 400;
    font-size: 14px;
    min-height: 100vh;
}

a,
a:hover {
    color: inherit;
    text-decoration: none;
}

.container.main {
    min-height: calc(100vh - 96px);
    padding-bottom: 45px;
    padding-top: 0px;
}

/* ******************* MENU ******************* */
/* ******************* MENU ******************* */
/* ******************* MENU ******************* */
#menu {
    font-family: "Space Grotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    padding: 20px 0px;
    z-index: 10;
}
#menu .nav-link {
    color: #2a2a2a;
    font-size: 15px;
    font-weight: 600;
}
#menu .navbar-brand {
    font-family: "Space Grotesk", sans-serif;
    font-weight: 500;
}
#menu .nav-link.active,
#menu .nav-link:hover {
    color: #19a4e5;	
}

#home #menu {    
    background-color: #f1f1f1;
}

#home .navbar-toggler,
#portfolio .navbar-toggler,
#project .navbar-toggler,
#biography .navbar-toggler {
    color: #111111;
	font-size: 16px;
}

#portfolio .navbar-toggler {
}

#project .navbar-toggler {
}

#biography .navbar-toggler {
}

#menu_mobile {
	background-color: #797b79;
    color: #2a2a2a;
    font-family: "Space Grotesk", sans-serif;
    font-weight: 700;
    font-size: 15px;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    transition: transform .25s ease;
    opacity: 1;
}		
    #menu_mobile .container.main {
        height: 100%;
    }
    #menu_mobile .custom-height {
        height: calc(100% - 76px);
    }
    #menu_mobile .navbar-brand {
        font-family: "Space Grotesk", sans-serif;
        font-weight: 700;
    }
    #menu_mobile ul.items {
        font-size: 60px;
        line-height: 50px;
    }
    #menu_mobile ul.items a {
        text-transform: uppercase;	
    }
    #menu_mobile a.active, 
    #menu_mobile a:hover {
        color: #19a4e5;
    }
    #menu_mobile .close {
        font-size: 18px;
    }
    #menu_mobile li.langs,
    #menu_mobile li.contact {
        font-size: 18px;
        line-height: 35px;
    }
    #menu_mobile li.contact {
    }
        #menu_mobile ul.items .contact a {
            text-transform: unset;
        }
    #menu_mobile .footer {
        font-size: 18px;
        position: absolute;        
        bottom: 20px;
        left: 0px;
        right: 0px;        
        width: 100%;
        padding: 50px 30px 0 30px;
    }  



/* ******************* FOOTER ***************** */
/* ******************* FOOTER ***************** */
/* ******************* FOOTER ***************** */
footer {    
}
    footer .list-inline-item {
        margin-right: 0!important;
    }
    footer .sep {
        margin-left: 0.5rem
    }

#home footer {
    background-color: #f1f1f1;
    font-size: 14px;
    /* position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 10;     */
}    

/* ******************* INDEX ****************** */
/* ******************* INDEX ****************** */
/* ******************* INDEX ****************** */
#home .carousel-item img {
    width: 100%;
    height: calc(100vh - 120px);
    object-fit: cover;
}
.carousel-item {
    transition: transform 1.5s ease-in-out;
  }
  .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
    transition: opacity 0s 1.5s;
  }

 #home .mobile {
    background-color: #b8cad2;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
    margin: auto;
}
    #home .mobile .img {
        width: 100%;
        height: 100vh;
        background-image: url(../images/home_mobile.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

/* ******************* WORKS ****************** */
/* ******************* WORKS ****************** */
/* ******************* WORKS ****************** */
#works figcaption {
    padding: 15px 0 15px 15px;
}

/* ******************* PROJECT **************** */
/* ******************* PROJECT **************** */
/* ******************* PROJECT **************** */
#project #detail {
    color: #1a1a1a;
}    
    #project #detail h1 {
        font-size: 18px;
    }
    #project #detail p {
        margin-bottom: 5px;
    }

#project #gallery {
    /* padding-bottom: 45px; */
}
    #project #gallery .description {
        padding-top: 10px;
        text-align: left;
    }

    #project #gallery .item .container {
        width: 100%;
        padding-right: 12px;
        padding-left: 12px;
    }

/* ******************* BIO ******************** */
/* ******************* BIO ******************** */
/* ******************* BIO ******************** */
#biography {
    background-color: #adb3b8;
}
    #biography .description {
        color: #2a2a2a;
        font-size: 15px;
    }